---
title: rattler-build auth status
---
<!--- This file is autogenerated. Do not edit manually! -->
# [rattler-build](../index.md) [auth](index.md) status

Show stored authentication entries and non-secret token metadata

## Usage
```
rattler-build auth status [OPTIONS]
```

## Options
- <a id="arg---details" href="#arg---details">`--details`</a>
:  Show endpoint URLs, client ID, and other IdP-introspection fields that are only useful for debugging
